Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 09:05:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi my order is not delivered yet  it was suppose to be delivered today                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi my order is not delivered yet  it was suppose to be delivered today Bot:  Hi Hi My Order Is Not Delivered Yet  It Was Suppose To Be Delivered Today ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303917304 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate
  us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559632410            12:53 PM, 05th May                     hi my order is not delivered yet  it was suppose to be delivered today                    Ok           12:53 PM, 05th May                   fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:59 PM, 05th May                   fatma                   I can see that you are contacting us to know the status of your order number 6303917304           01:00 PM, 05th May                   fatma                   +966505596324 Is this your correct contact number ?           01:02 PM, 05th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:03 PM, 05th May           
         fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           01:05 PM, 05th May                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:05 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518473